## datatables-extensions 0.0+20150910+dfsg

=== debian/changelog ===
datatables-extensions (0.0+20150910+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #886217)

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jan 2018 14:25:47 +0100
