=== debian/control ===
Source: datatables-extensions
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 10),
               closure-compiler,
               ruby-sass
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/datatables-extensions.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/datatables-extensions.git
Homepage: https://datatables.net/extensions/

Package: libjs-jquery-datatables-extensions
Architecture: all
Depends: libjs-jquery,
         ${misc:Depends}
Recommends: javascript-common
Description: extensions for the jQuery plug-in for tables from different data sources
 DataTables is a plug-in for the jQuery Javascript library. It is a
 highly flexible tool, based upon the foundations of progressive
 enhancement, which will add advanced interaction controls such as
 variable length pagination or on-the-fly filtering to any HTML table.
 .
 The features that DataTables provides can be greatly enhanced by the use
 of the plug-ins available on this page, which give many new user
 interaction and configuration options. This package provides those
 extensions.
