=== debian/watch ===
# no releases so far but filed issue requesting release tags
#   https://github.com/etd-framework/datatables-extensions/issues/1

version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://github.com/etd-framework/datatables-extensions/releases .*/archive/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
