## datatables-extensions 0.0+git20150910.28fd64e+dfsg

=== debian/changelog ===
datatables-extensions (0.0+git20150910.28fd64e+dfsg-5) unstable; urgency=medium

  * Breaks: r-cran-dt (<< 0.17+dfsg-3~)
    (Belongs to fix of bug #985281 in r-cran-dt)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Mar 2021 16:52:59 +0200

datatables-extensions (0.0+git20150910.28fd64e+dfsg-4) unstable; urgency=medium

  [ Steffen Moeller ]
  * Distributing "empty" vfs_font.js, backported from current release
    (Closes: #968944).
  * Improved clean-up for repeated builds.

  [ Andreas Tille ]
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Aug 2020 21:54:11 +0200

datatables-extensions (0.0+git20150910.28fd64e+dfsg-3) unstable; urgency=medium

  * Team upload

  [ Nilesh Patra ]
  * Add langauage_in flag to closure-compiler
    Closes: #954725

  [ Andreas Tille ]
  * Seems there is no new upstream version available.  Git repository is
    unchanged
    Closes: #927787
  * Rules-Requires-Root: no (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 07 Apr 2020 22:13:19 +0200

datatables-extensions (0.0+git20150910.28fd64e+dfsg-2) unstable; urgency=medium

  * Fix trailing comma
    Closes: #952287
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 02 Mar 2020 14:51:47 +0100

datatables-extensions (0.0+git20150910.28fd64e+dfsg-1) unstable; urgency=medium

  * Use git mode in watch file and drop get-orig-source script
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jan 2020 09:33:50 +0100

datatables-extensions (0.0+20150910+dfsg-2) unstable; urgency=medium

  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 10 Apr 2018 17:03:00 +0200
