=== debian/control ===
--- 
+++ 
@@ -3,19 +3,22 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                closure-compiler,
                ruby-sass
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/datatables-extensions.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/datatables-extensions.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/js-team/datatables-extensions
+Vcs-Git: https://salsa.debian.org/js-team/datatables-extensions.git
 Homepage: https://datatables.net/extensions/
+Rules-Requires-Root: no
 
 Package: libjs-jquery-datatables-extensions
 Architecture: all
+Multi-Arch: foreign
 Depends: libjs-jquery,
          ${misc:Depends}
 Recommends: javascript-common
+Breaks: r-cran-dt (<< 0.17+dfsg-3~)
 Description: extensions for the jQuery plug-in for tables from different data sources
  DataTables is a plug-in for the jQuery Javascript library. It is a
  highly flexible tool, based upon the foundations of progressive
