=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@

override_dh_install:
	dh_install
	for min in `find debian -name "*.min.js"` ; do \
	    closure-compiler --language_in ECMASCRIPT5 --charset 'utf-8' --js `echo $${min} | sed 's/\.min//'` --js_output_file $${min} ; \
	done
	for min in `find debian -name "*.min.css"` ; do \
	    sass --scss --stop-on-error --style compressed `echo $${min} | sed 's/\.min//'` > $${min} ; \
	done
	# there is no point in shipping useless README.md in binary package
	find debian -name README.md -delete

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .sass-cache
