=== debian/watch ===
version=4

opts="mode=git,pretty=0.0+git%cd.%h,repacksuffix=+dfsg,dversionmangle=auto" \
    https://github.com/etd-framework/datatables-extensions.git HEAD

# no releases so far but filed issue requesting release tags
#   https://github.com/etd-framework/datatables-extensions/issues/1
#
#opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
#  https://github.com/etd-framework/datatables-extensions/releases .*/archive/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
